Bug 93795 - [MAINTAINER] security/libprelude: [SUMMARIZE CHANGES]
Summary: [MAINTAINER] security/libprelude: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-24 15:50 UTC by Robin Gruyters
Modified: 2006-03-02 09:52 UTC (History)
1 user (show)

See Also:


Attachments
libprelude-0.9.5_2.patch (858 bytes, patch)
2006-02-24 15:50 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2006-02-24 15:50:08 UTC
Changelog:
- Removed USE_AUTOTOOLS=libtools:15:inc. (USE_AUTOTOOLS= libtool:XX:inc has been deprecated)
- Added extra alternative master site

Generated with FreeBSD Port Tools 0.63
Comment 1 Sergei Kolobov freebsd_committer 2006-02-27 21:59:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle this one as well.
Comment 2 Sergei Kolobov freebsd_committer 2006-03-02 09:52:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!